﻿@charset "utf-8";
/* CSS Document */
html {
	font-family: sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	background-color: transparent;
}
body {
	margin: 0;
	background: #EEE;
	font-family: "\5FAE\8F6F\96C5\9ED1", "Lantinghei SC", "Open Sans", Arial, "Hiragino Sans GB", "Microsoft YaHei", "STHeiti", "WenQuanYi Micro Hei", SimSun, sans-serif;
}

.entry-copyright {
    margin-top: 30px;
    padding: 15px;
    line-height: 1.6;
    color: #999;
    border: 1px solid #efefef;
    background: #fbfbfb;
    border-radius: 2px;
}


a {
	text-decoration: none;
	color: #000
}
a:active, a:hover {
	outline: 0;
	text-decoration: none
}
img {
	border: 0;
	max-width: 100%
}
video {
	border: 0;
	max-width: 100%
}
ul, li, dl, dt, dd {
	margin: 0;
	list-style: none;
	padding: 0
}
.clear {
	clear: both;
	font-size: 0;
}
.fl {
	float: left
}
.fr {
	float: right
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	font-weight: normal
}
header {
	margin: 0 auto;
	width: 100%;
	background: #333;
	position: relative;
	z-index: 3
}
.top {
	margin: 0 auto;
	width: 100%;
	position: relative;
	z-index: 1
}
.top a {
	display: block;
}
.nav-m {
	float: left;
	width: 48px;
	height: 50px;
	border-right: 1px solid #444;
	background: url(../images/index-icon.png) 13px 13px no-repeat;
	cursor: pointer;
	position: relative
}
.nav-m:after {
	content: "";
	height: 50px;
	top: 0;
	right: 0;
	border-right: 1px solid #000;
	position: absolute
}
.logo {
	float: left;
	width: 100%;
	height: 45px;
	text-align: center;
	top: 0;
	left: 0;
	position: absolute;
	z-index: -1
}
.logo img {
	height: 45px
}
.logo a {
	display: block;
}
.nav {
	width: 100%;
	left: 0;
	top: 50px;
	background: rgba(51,51,51,0.958);
	background: #333 \9;
	text-align: center;
	display: none;
	position: absolute
}
.nav li {
	height: 36px;
	line-height: 36px;
	border-bottom: 1px solid #111;
	border-top: 1px solid #444;
	font-size: 14px
}
.nav li:hover {
	background: #222
}
.nav li a {
	color: #fff; font-size: 16px;
}
.nav li a:hover {
	color: #ddd
}
.tool {
	float: right;
	background: #333;
	border-left: 1px solid #000;
	border-right: 1px solid #444;
	position: relative
}
.tool ul {
	float: right
}
.tool li {
	float: left;
	width: 48px;
	height: 50px;
	border-left: 1px solid #444;
	border-right: 1px solid #000;
	background: url(../images/index-icon.png) 13px 13px no-repeat;
	cursor: pointer
}
.tool li.ss {
	background-position: 13px -33px;
	position: relative;
	z-index: 1
}
.tool li.wx {
	background-position: 13px -78px;
	display: none;
	position: relative;
	z-index: 1
}
.tool li.wx .appear-w {
	width: 100px;
	height: 100px;
	background: #333;
	margin-left: -61px;
	padding: 10px;
	top: 51px;
	left: 50%;
	opacity: 0;
	-webkit-transform-origin: 50% 0;
	-ms-transform-origin: 50% 0;
	transform-origin: 50% 0;
	-webkit-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	transition: all 0.3s cubic-bezier(0.31, 0.57, 0.68, 1.36);
	-moz-transition: all 0.3s cubic-bezier(0.31, 0.57, 0.68, 1.36);
	-webkit-transition: all 0.3s cubic-bezier(0.31, 0.57, 0.68, 1.36);
	-o-transition: all 0.3s cubic-bezier(0.31, 0.57, 0.68, 1.36);
	visibility: hidden;
	position: absolute
}
.tool li.wx:hover .appear-w {
	visibility: visible;
	opacity: 1;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1)
}
.tool li.more-t {
	background-position: 15px 17px;
	background-position: 13px 13px \9;
	background-size: 200px;
	display: none;
	position: relative;
	z-index: 1
}
.tool li.user {
	background: none;
	display: none
}
.tool li iframe {
	width: 80px;
	height: 190px;
	right: 0;
	top: 0;
	position: absolute;
	z-index: 0
}
.search {
	padding: 10px;
	display: none
}
.search form {
	margin: 0 auto;
	width: 300px;
	height: 34px;
	line-height: 34px;
	background: #fff;
	border: 1px solid #e5e5e5;
	border-radius: 4px;
	overflow: hidden
}
.search .search-text {
	width: 225px;
	height: 32px;
	line-height: 32px \9;
	padding-left: 10px;
	color: #999;
	font-size: 12px;
	background: #fff;
	border: 0;
}
.search .search-btn {
	width: 60px;
	height: 34px;
	line-height: 32px;
	color: #fff;
	text-align: center;
	font-size: 14px;
	background: rgba(255,0,0,0.4);
	background: #E17576 \9;
	border: 0
}
.more {
	width: 100%;
	height: 100%;
	background: #222;
	top: 0;
	left: 0;
	position: fixed;
	display: none;
	z-index: 3
}
.more-in {
	margin: 20px
}
.more-top .close {
	float: left;
	width: 40px;
	height: 40px;
	background: url(../images/index-icon.png) -50px -186px no-repeat;
	cursor: pointer
}
.more-top .login {
	float: right;
	width: 200px;
	text-align: right
}
.more-top .login span {
	margin-left: 10px
}
.more-top .login a {
	font-size: 14px;
	color: #1b87be
}
.more-top .login .index {
	background: url(../images/index-icon.png) -105px -186px no-repeat;
	padding-left: 24px
}
.more-top .login .index a {
	color: #fff
}
.more-in .more-search {
	width: 100%;
	height: 38px;
	background: #444
}
.more-in .more-search .search-text {
	width: 70%;
	height: 30px;
	line-height: 36px \9;
	padding-left: 10px;
	font-size: 14px;
	border: 0;
	background: #444;
	color: #ccc
}
.more-in .more-search .search-btn {
	width: 48px;
	height: 36px;
	border: 0;
	background: url(../images/index-icon.png) 13px -37px no-repeat
}
.more-in .column {
	
	width: 100%;
	overflow: hidden
}
.column .tit {
	margin-top: 5px;
	background: #444;
	height: auto;
	line-height: 28px;
	text-align: center;
}
.column .tit a {
	color: #fff;
	font-size: 14px
}
.column .column-list ul {
	float: left;
	width: 100%
}
.column-list li {
	margin-bottom: 1px;
	margin-right: 1px;
	float: left;
	width: 32.8%;
	background: #333;
	height: 34px;
	line-height: 34px;
	text-align: center
}
.column-list li a {
	color: #fff;
	font-size: 14px
}
.main {
	margin: 0 auto;
	/*padding: 10px*/
}
.main .primary {
	width: 100%;
	margin-bottom: 10px;
	background: #fff;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	overflow: hidden
}
.focus {
	width: 100%;
	height: 230px;
	background: #000;
	position: relative;
	overflow: hidden
}
.focus li {
	float: left
}
.focus li .focus-p {
	float: left;
	height: 190px;
	overflow: hidden
}
.focus li .focus-p img {
	width: 100%;
	max-width: none
}
.focus li a {
	float: left;
	font-size: 0;
	display: block
}
.focus li .focus-t {
	float: left;
	width: 100%;
	overflow: hidden
}
.focus h1 {
	padding: 0 5px;
	min-height: 20px;
	line-height: 20px;
	font-size: 14px
}
.focus h1 a {
	color: #fff;
	font-size: 14px
}
.focus .fitem {
	position: absolute;
	bottom: 50px;
	right: 7px;
	margin-right: 0;
}
.focus .fitem span {
	margin: 0 6px;
	width: 12px;
	height: 12px;
	background: #fff;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	display: inline-block;
	cursor: pointer;
	overflow: hidden
}
.focus .fitem span.on {
	background: #1b87be;
	box-shadow: 1px 1px 3px #000
}
.remd {
	width: 100%;
	margin-bottom: 20px;
	display: none
}
.remd .remd-title {
	margin-top: 18px;
	width: 100%;
	border-bottom: 1px solid #ddd;
	padding-bottom: 6px;
	font-size: 20px
}
.remd .remd-list li {
	height: 35px;
	line-height: 35px;
	padding-left: 30px;
	background: url(../images/index-icon.png) -228px -58px no-repeat
}
.remd .remd-list li h2 {
	height: 35px;
	line-height: 35px;
	overflow: hidden
}
.remd .remd-list li a {
	color: #333;
	font-size: 16px
}
.primary-ad {
	padding: 15px 0;
	display: block
}
.hearsay {
	padding: 0 20px;
	display: none
}
.hearsay-title {
	width: 100%;
	border-bottom: 1px solid #ddd;
	padding-bottom: 6px;
	font-size: 20px
}
.hearsay-title a {
	border-bottom: 3px solid #000;
	padding-bottom: 5px
}
.hearsay-list {
	padding-top: 20px;
	padding-bottom: 0;
	height: auto;
	overflow: hidden
}
.hearsay-list li {
	float: left
}
.hearsay-list li .hearsay-p, .hearsay-list li .hearsay-t {
	float: left;
	overflow: hidden
}
.hearsay-list li .hearsay-t h3 {
	font-size: 16px;
	color: #333;
	line-height: 20px;
	margin-top: -3px
}
.hearsay-list li .hearsay-t p {
	font-size: 12px;
	color: rgba(0,0,0,0.5);
	color: #666 \9;
	line-height: 21px;
	margin-top: 6px;
	display: none
}
.main .news {
	width: 100%;
	position: relative
}
.news .news-title {
	width: 100%;
	height: 38px;
	line-height: 38px;
	margin-bottom: 20px;
	box-shadow: 1px 1px 2px #ddd;
	background: #fff;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px
}
.news .news-title span {
	padding: 0 10px;
	font-size: 14px;
	display: inline-block;
	cursor: pointer
}
.news .news-title span.all {
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px
}
.news .news-title span.cur {
	background: #1b87be;
	color: #fff;
	position: relative
}
.news .news-title span.cur a {
	color: #fff
}
.news .news-title span.cur:after {
	content: "";
	width: 0;
	height: 0;
	font-size: 0;
	border-width: 6px;
	border-color: #1b87be transparent transparent transparent;
	border-style: solid;
	text-align: center;
	left: 50%;
	margin-left: -5px;
	top: 36px;
	position: absolute;
	display: none \9
}
.news .news-list {
	width: 100%;
	margin-bottom: 20px
}
.news .news-list li {
	width: 100%;
	padding: 10px 0;
	background: #fff;
	margin-bottom: 10px;
	border: 1px solid #e5e5e5;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px
}
.news .news-list li .news-p {
	float: left;
	width: 86px;
	height: 56px;
	margin: 0 10px;
	overflow: hidden
}
.news .news-list li .news-p img {
	height: 56px;
	max-width: none
}
.news .news-list li .nopic {
	width: 100%;
	position: static
}
.news .news-list li .news-t {
	float: left;
	width: 56%;
	margin-right: 10px
}
.news .news-list li .news-t h4 {
	font-size: 16px;
	color: #333;
	line-height: 20px;
	margin-top: -3px
}
.news .news-list li .news-t p {
	font-size: 12px;
	color: rgba(0,0,0,0.5);
	color: #666 \9;
	margin-top: 6px;
	margin-bottom: 0;
	display: none
}
.news .news-list li .news-k, .news .news-list li .news-k a {
	font-size: 12px;
	color: rgba(0,0,0,0.4);
	color: #ccc \9
}
.news .news-list li .news-k a:hover {
	color: rgba(84,164,84,1.0);
	color: #54a454 \9
}
.news .news-k {
	display: none
}
.news .news-list .news-more {
	width: 100%;
	height: 36px;
	line-height: 36px;
	text-align: center;
	border-radius: 3px;
	color: #fff;
	background: rgba(0,183,45,1.0);
	background: #1b87be \9;
	cursor: pointer
}
.news .news-list .news-more a {
	color: #fff
}
#dl {
	display: none
}
.main .side {
	width: 100%;
	position: relative;
	display: none
}
.side-ad {
	margin-bottom: 20px;
	text-align: center
}
.lump {
	box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	border-radius: 2px;
	background: #fff;
	font-size: 14px;
	margin-bottom: 20px
}
.lump-title {
	position: relative;
	height: 40px;
	line-height: 40px;
	border-top-left-radius: 3px;
	overflow: hidden;
	padding-left: 20px;
	font-size: 14px;
	font-weight: bold
}
.lump-title span {
	position: absolute;
	top: -6px;
	right: 10px;
	font-size: 20px;
}
.lump-title span a {
	color: #1b87be;
}
.lump-title:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	border-top: 10px solid #1b87be;
	border-right: 10px solid transparent;
}
.lump li.no-border {
	border-bottom: 0;
}
.lump-list, .lump-list-pic, lump-list-tp {
	padding: 0 10px
}
.lump-list li {
	height: 50px;
	line-height: 50px;
	border-bottom: 1px solid #eee;
	overflow: hidden;
}
.lump-list li:last-child {
	border-bottom: 0
}
.lump-list-pic {
	padding-bottom: 10px
}
.lump-list-pic li {
	cursor: pointer
}
.lump-list-pic li .pic {
	display: none
}
.lump-list-pic li .pic img {
	width: 100%
}
.lump-list-pic li .tit {
	font-size: 14px;
	line-height: 30px;
	height: 30px;
	overflow: hidden;
	background: url(../images/index-icon.png) -241px -108px no-repeat;
	padding-left: 20px
}
.lump-list-pic li .des {
	font-size: 12px;
	color: rgba(0,0,0,0.4);
	color: #999 \9;
	display: none
}
.lump-list-pic li.cur {
	border-bottom: 1px solid #e8e8e8;
	padding-bottom: 20px;
	margin-bottom: 10px;
	padding-top: 20px
}
.lump-list-pic li.cur .pic {
	display: block
}
.lump-list-pic li.cur .des {
	display: block
}
.lump-list-pic li.cur .tit {
	font-size: 16px;
	line-height: 36px;
	margin: 8px 0;
	font-weight: bold;
	background: none;
	padding-left: 0
}
.lump-list-pic li:last-child.cur {
	border-bottom: 0;
	padding-bottom: 0;
	margin-top: 20px;
	border-top: 1px solid #e8e8e8
}
.lump-list-tp li {
	margin-bottom: 10px;
}
.lump-list-tp li .pic {
	width: 80px;
	height: 60px;
	margin-right: 10px;
	overflow: hidden;
}
.lump-list-tp li .pic img {
	height: 60px;
	max-width: none;
	margin-left: -13px;
}
.lump-list-tp li .text {
	width: 188px;
}
.tag-list li {
	float: left;
	width: 48%;
	overflow: hidden;
	text-align: center;
}
.tag-list li:nth-child(2n) {
	margin-left: 4%;
}
.tag-list li:nth-child(15), .taglist li:nth-child(16) {
	border-bottom: 0
}
/*===========footer=============*/
footer {
	padding: 10px;
	background: #000
}
.bottom {
	width: 100%;
	min-height: 50px
}
.foot-logo, .foot-text, .copyright, .about {
	width: 100%;
	text-align: center;
}
.foot-logo img {
	height: 32px
}
.copyright {
	margin: 10px 0;
	height: 24px;
	line-height: 24px;
	font-size: 12px;
	color: #999
}
.copyright a {
	color: #333
}
.about {
	height: 30px;
}
.about li {
	margin-right: 20px;
	float: left;
	font-size: 14px
}
.about li a {
	color: #fff;
	font-size: 12px
}
.about li a:hover {
	color: #aaa
}
.back-top {
	display: none;
}
.back-top div {
	display: none;
	cursor: pointer;
}
.list-title {
	margin-bottom: 10px;
	margin-left: 2px;
	padding-left: 20px;
	height: 40px;
	line-height: 40px;
	position: relative;
	border-top-left-radius: 3px;
	font-size: 14px;
	color: #666;
	background: #fff;
	overflow: hiddens
}
.list-title:before {
	content: "";
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	position: absolute;
	border-top: 20px solid #1b87be;
	border-right: 20px solid transparent;
}
/****************show****************/
.content {
	padding: 20px;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	border-radius: 2px;
	background: #fff
}
.content .show-bar {
	font-size: 12px;
	color: #666
}
.article-list{
    display:inline-block;width:49%;line-height:2;
}
.article-list a{
    display:inline-block;width:90%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}
@media (max-width:450px){
    .article-list{
        width: 90%;
    }
}
.show-bar .crumbs {
	float: left;
	display: none
}
.show-bar .title-bar {
	float: left
}
.show-bar .title-bar span {
	margin-right: 10px
}
.show-bar .title-bar a {
	color: #666
}
.show-bar .title-bar a:hover {
	color: #1b87be
}
.show-bar .tfs {
	display: none
}
.show-bar .hit {
	padding-left: 20px;
	background: url(../images/index-icon.png) -90px -2px no-repeat
}
.show-bar .com {
	padding-left: 20px;
	background: url(../images/index-icon.png) -90px -25px no-repeat
}
.hit em, .com em {
	font-style: normal
}
.content hgroup {
	margin: 15px 0;
	padding: 15px 0;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}
.content h1 {
	text-align: left;
	color: #000;
	font-size: 24px;
	line-height: 36px;
	font-weight: bold
}
.content h2 {
	margin-top: 20px;
	text-align: center;
	color: #666;
	font-size: 16px
}
/*font-size*/
.content h1.f_size1, .content h1.f_size2, .content h1.f_size3, .content h1.f_size4 {
	font-size: 24px
}
.content .text p {
	margin: 0;
	padding: 15px 0;
	font-size: 16px;
	color: #333;
	line-height: 28px;
	table-layout: fixed;
	word-break: break-all;
	overflow: hidden
}
.content .text p img {
	margin: 0 auto;
	display: block
}
.content .text p.tt img {
	margin-left: 0
}
.content .text p a {
	border-bottom: 1px dotted #1b87be
}
.content .text .author {
	margin: 15px auto;
	float: right;
	padding: 0 18px;
	background: url(../images/index-icon.png) -90px -49px no-repeat;
	font-size: 12px;
	color: #666
}
.show-wx {
	margin-bottom: 20px;
	padding: 12px;
	background: #efefef;
	border: 1px solid #e8e8e8
}
.show-wx .wechart {
	padding: 6px;
	float: left;
	background: #333;
	width: 30%
}
.show-wx .wechart img {
	float: left
}
.show-wx p {
	margin: 0;
	float: right;
	width: 63%;
	font-size: 12px;
	color: #666
}
.show-wx p span {
	color: #000
}
.down-table-s {
	display: block
}
.down-table-b {
	display: none
}
.down-tit {
	margin: 20px 0;
	padding: 12px;
	background: #efefef;
	border: 1px solid #e8e8e8
}
.content .down-a ul {
	margin-bottom: 20px
}
.content .down-a li {
	margin: 0;
	font-size: 13px;
	color: #333;
	line-height: 28px;
	table-layout: fixed;
	word-break: break-all;
	overflow: hidden
}
.content .down-a li a {
	border-bottom: 1px dotted #1b87be;
	background: url(../images/bg_member_1.gif) no-repeat -5px -126px;
	padding-left: 16px;
	color: #060
}
/*share*/
.share-wrap .key {
	margin-bottom: 20px;
	float: left;
	width: 100%;
	height: 30px;
	font-size: 12px;
	overflow: hidden
}
.share-wrap .key span {
	margin-right: 10px;
	color: #666;
	line-height: 30px
}
.share-wrap .key a {
	color: #666
}
.share-wrap .share-fr {
	float: left;
	width: 100%
}
.share-wrap li {
	margin-right: 20px;
	margin-bottom: 20px;
	float: left;
	text-align: center
}
.share-wrap li span {
	float: left;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background: url(../images/index-icon.png) #3cb75a no-repeat -88px -249px;
	display: block;
	cursor: pointer
}
.share-wrap li .tip {
	position: relative;
	display: none
}
.share-wrap li .tip i {
	top: -30px;
	left: -30px;
	width: 90px;
	height: 24px;
	color: #fff;
	font-size: 12px;
	font-style: normal;
	background: #333;
	line-height: 24px;
	border-radius: 3px;
	position: absolute
}
.share-wrap li .tip:before {
	content: "";
	top: -6px;
	left: 12px;
	width: 0;
	height: 0;
	border-width: 4px;
	border-style: solid;
	border-color: #333 transparent transparent transparent;
	position: absolute
}
.share-wrap li:hover .tip {
	display: block
}
.share-wrap li em {
	margin-left: 10px;
	float: left;
	padding: 0 5px;
	height: 30px;
	font-style: normal;
	font-size: 12px;
	line-height: 30px;
	;
	border: 1px solid #E8E8E8;
	background: #f5f5f5;
	border-radius: 3px;
	position: relative;
	display: block
}
.share-wrap li em:after {
	content: " ";
	top: 11px;
	left: -4px;
	width: 6px;
	height: 6px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	border: solid 1px #e8e8e8;
	border-width: 0 0 1px 1px;
	background: #f5f5f5;
	position: absolute
}
.share-wrap li span.collect {
	background-position: -82px -245px
}
.share-wrap li span.collect:hover {
	background-color: #FFD24D
}
.share-wrap li span.digg {
	background-position: -133px -244px
}
.share-wrap li span.digg:hover {
	background-color: #FF0000
}
.share-wrap li span.share {
	background-position: -189px -245px
}
.share-wrap li span.share:hover {
	background-color: #A4D1FF
}
.share-wrap li.wshare {
	width: 30px
}
.item {
	padding-left: 10px;
	width: 150px;
	height: 30px;
	border: 1px solid #E8E8E8;
	background: #f5f5f5;
	border-radius: 3px;
	position: relative
}
.share-wrap li.share-item {
	margin-left: -10px;
	margin-right: 0;
	position: relative
}
.share-wrap li.share-item:before {
	content: '';
	top: 11px;
	left: -10px;
	width: 0;
	height: 0;
	position: absolute;
	border: 5px solid transparent;
	border-right: 5px solid #ddd;
	display: block
}
.show-share {
	float: left;
	width: 100%
}
.item:before {
	content: '';
	top: 10px;
	left: -10px;
	width: 0;
	height: 0;
	border: 5px solid transparent;
	border-right: 5px solid #f5f5f5;
	position: absolute;
	display: block
}
/* 分页 */
#pages {
	padding-top: 20px;
	font-size: 12px;
	text-align: center
}
#pages a {
	padding: 0 5px;
	height: 24px;
	line-height: 24px;
	color: #333;
	font-size: 12px;
	background: #fff;
	border: 1px solid #e3e3e3;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	border-radius: 2px;
	text-align: center;
	display: inline-block
}
#pages a.a1 {
	background: #fff;
	width: 46px;
	padding: 0 5px
}
#pages a:hover {
	color: #000;
	background: #f1f1f1;
	text-decoration: none
}
#pages span {
	padding: 0 5px;
	height: 24px;
	line-height: 24px;
	background: #1b87be;
	border: 1px solid #5ab25c;
	color: #fff;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	border-radius: 2px;
	text-align: center;
	display: inline-block
}
/* 频道页 */
.news .cat-title {
	margin-top: 10px;
	width: 100%;
	height: 38px;
	line-height: 38px;
	margin-bottom: 20px;
	box-shadow: 1px 1px 2px #ddd;
	background: #fff;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px
}
.news .cat-title span {
	padding: 0 10px;
	font-size: 12px;
	display: inline-block;
	cursor: pointer
}
.news .cat-title span.cur {
	margin-right: 10px;
	background: #1b87be;
	color: #fff;
	position: relative
}
.news .cat-title span.cur a {
	color: #fff
}
.news .cat-title span.cur:after {
	content: "";
	width: 0;
	height: 0;
	font-size: 0;
	border-width: 6px;
	border-color: transparent transparent transparent #1b87be;
	border-style: solid;
	text-align: center;
	right: -10px;
	top: 35%;
	position: absolute;
	display: none \9
}
/*******comment**********/
.show-comment {
	margin: 20px 0;
	padding: 30px;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	border-radius: 2px;
	background: #fff
}
/*图片内容*/
.photo-channel {
	padding: 20px;
	background: #fff;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	border-radius: 2px
}
.photo-channel .show-bar {
	font-size: 12px;
	color: #666
}
.photo-channel hgroup {
	margin: 15px 0;
	padding: 15px 0;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}
.photo-channel h1 {
	text-align: left;
	color: #000;
	font-size: 24px;
	line-height: 36px;
	font-weight: bold
}
.photo-channel h1.f_size1, .photo-channel h1.f_size2, .photo-channel h1.f_size3, .photo-channel h1.f_size4 {
	font-size: 24px
}
.big-pic {
	margin: 15px 0;
	padding: 15px 10px;
	text-align: center;
	border: 1px solid #ededed;
	position: relative
}
.big-pic #big-pic {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
*display:block;
*font-size:480px;
	overflow: hidden
}
.big-pic #big-pic img {
	max-width: 240px;
	height: auto
}
.big-pic .max {
	padding: 5px 5px 5px 20px;
	position: absolute;
	bottom: 0px;
	right: 0px;
	background: #FFF url(../images/max.png) no-repeat 5px center;
	font-size: 12px;
	z-index: 101
}
/* endSelect */
#endSelect {
	top: 290px;
	position: absolute;
	width: 230px;
	height: 71px;
	border: 1px solid #8a8a8a;
	display: none;
	z-index: 200;
}
#endSelect .bg {
	height: 100%;
	width: 100%;
	background: #000;
	filter: Alpha(Opacity=50);
	opacity: 0.5;
}
#endSelect .E_Cont {
	position: absolute;
	top: 10px;
	left: 26px;
	color: #fff;
	font-size: 14px;
}
#endSelect .E_Cont p {
	padding: 4px 0;
	zoom: 1;
	overflow: hidden;
}
#rePlayBut, #nextPicsBut, #endSelect #endSelClose {
	background: url(../images/big-btn.png) no-repeat
}
#rePlayBut {
	float: left;
	width: 69px;
	height: 23px;
	background-position: 0px -167px;
}
#nextPicsBut {
	float: left;
	width: 97px;
	height: 23px;
	background-position: -100px -167px;
	margin-left: 10px;
}
#endSelect #endSelClose {
	background-position: 0px -217px;
	position: absolute;
	top: 3px;
	right: 3px;
	cursor: pointer;
	width: 11px;
	height: 11px;
	overflow: hidden;
	z-index: 2;
}
.photo-tool {
	margin: 10px 0;
	padding: 10px;
	border: 1px solid #ededed;
	position: relative
}
.photo-tool .stat {
	float: left;
	font-size: 16px;
	color: #999
}
.photo-tool .text {
	margin: 5px;
	float: left;
	text-align: left;
	font-size: 14px;
	color: #666
}
.photo_prev {
	position: absolute;
	left: 0;
	top: 0;
	width: 50%;
	height: 100%;
	z-index: 100
}
.photo_next {
	position: absolute;
	right: 0;
	top: 0;
	width: 50%;
	height: 100%;
	z-index: 100
}
.photo_prev a, .photo_next a {
	background-image: url(../images/blank.gif);
	display: block;
	width: 100%;
	height: 100%;
	outline: none
}
.photo-channel .list-pic {
	padding: 15px 0;
	height: 100px;
	display: none
}
.photo-channel .cont {
	float: left;
	height: 100px;
	overflow: hidden
}
.photo-channel .cont li {
	float: left;
	text-align: center;
	display: block;
	overflow: hidden
}
.photo-channel .cont li .img-wrap {
	margin: 0 auto;
	width: 100px;
	height: 80px
}
.photo-channel .cont li .img-wrap a {
	width: 100px;
	height: 80px;
*font-size:55px;
	outline: medium none
}
.photo-channel .cont li.on .img-wrap {
	border: 2px solid #ffb017
}
.photo-channel .pre-bnt, .photo-channel .next-bnt {
	margin-top: 3px;
	cursor: hand;
!important;
	cursor: pointer
}
.photo-channel .pre-bnt, .photo-channel .next-bnt, .photo-channel .pre-bnt span, .photo-channel .next-bnt span {
	background: url(../images/big-btn.png) no-repeat;
	display: block;
	width: 17px;
	height: 69px;
	float: left;
}
.photo-channel .pre-bnt:hover, .photo-channel .next-bnt:hover, .photo-channel .pre-bnt-on, .photo-channel .next-bnt-on {
	background-position: 0 -78px;
}
.photo-channel .pre-bnt span {
	background-position: -30px top;
}
.photo-channel .pre-bnt:hover span, .photo-channel .pre-bnt-on span {
	background-position: -30px -78px;
}
.photo-channel .next-bnt span {
	background-position: -55px top;
}
.photo-channel .next-bnt:hover span, .photo-channel .next-bnt-on span {
	background-position: -55px -78px;
}
.photo-channel h1.f_size1, .photo-channel h1.f_size2, .photo-channel h1.f_size3, .photo-channel h1.f_size4 {
	font-size: 24px
}
.photo-channel .text p {
	margin: 0;
	padding: 15px 0;
	font-size: 16px;
	color: #333;
	line-height: 28px;
	table-layout: fixed;
	word-break: break-all;
	overflow: hidden
}
.photo-channel .text p img {
	margin: 0 auto;
	display: block
}
.photo-channel .text p.tt img {
	margin-left: 0
}
.photo-channel .text p a {
	border-bottom: 1px dotted #1b87be
}
.photo-channel .text .author {
	margin: 15px auto;
	float: right;
	padding: 0 18px;
	background: url(../images/index-icon.png) -90px -49px no-repeat;
	font-size: 12px;
	color: #666
}
/* search */
.main .search-main {
	width: 100%;
	margin-bottom: 10px;
	background: #fff;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	overflow: hidden
}
.search-top {
	margin: 25px;
	width: 100%
}

@media screen and (min-width:480px) {
.top {
	height: 50px
}
.tool {
	float: right;
	border-right: 0
}
.tool li.user {
	display: block;
	border-right: 0
}
.focus h1 {
	padding: 10px
}
.news .news-title span {
	padding: 0 20px
}
.news .news-list li .news-p {
	width: 120px;
	height: 84px
}
.news .news-list li .news-p img {
	height: 84px
}
.news .news-list li .news-t {
	width: 66%
}
.news .news-list li .news-t h4 {
	font-size: 16px;
	line-height: 23px
}
.news .news-list li .news-t p {
	line-height: 20px;
	overflow: hidden;
	display: block
}
.news .news-list li .news-k {
	margin-top: 10px;
	display: block
}
.news-k .keywords {
	float: left;
	margin-left: 10px;
	background: url(../images/index-icon.png) 0 -225px no-repeat;
	padding-left: 18px
}
.news-k .keywords span {
	margin: 0 5px
}
.news-k .time {
	float: right;
	margin-right: 15px;
	background: url(../images/index-icon.png) -207px -184px no-repeat;
	padding-left: 18px
}
.news-k .down {
	float: right;
	margin-right: 15px;
	padding-left: 18px
}
.news-k .down span {
	color: #666;
}
.foot-logo, .foot-text, .copyright, .about {
	text-align: center
}
.about {
	margin: 0 auto;
	width: 355px
}
.about li {
	margin: 0 10px
}
.show-wx {
	margin: 45px -20px;
	position: relative;
	border-left: 0;
	border-right: 0;
	padding: 11px 0;
}
.show-wx .wechart {
	width: 100px;
	position: absolute;
	left: 20px;
	top: -28px;
}
.show-wx p {
	margin-right: 20px;
	width: 60%;
}
.show-bar .tfs {
	display: inline
}
.column-list li {
	width: 33%
}
.down-tit {
	margin: 20px -20px;
	position: relative;
	border-left: 0;
	border-right: 0;
	padding: 0 20px;
}
.big-pic #big-pic {
	width: 460px
}
.big-pic #big-pic img {
	max-width: 420px;
	height: auto
}
#endSelect {
	left: 115px
}
.photo-tool .stat {
	margin: 10px 5px;
	width: 70px
}
.photo-tool .text {
	margin: 10px 5px;
	width: 325px;
	float: right
}
.photo-channel .cont {
	width: 420px
}
.photo-channel .cont li {
	width: 124px
}
}

@media screen and (min-width:550px) {
.main {
	margin: 0 auto;
	width: 500px
}
.more-in .more-search .search-text {
	height: 36px
}
.focus {
	height: 320px
}
.focus li .focus-p {
	width: auto;
	height: 280px
}
.primary-ad {
	display: none
}
.share-wrap .key {
	width: 230px
}
.share-wrap .share-fr {
	float: right;
	width: 420px
}
.column-list li {
	width: 33.1%
}
}

@media screen and (min-width:700px) {
}

@media screen and (min-width:768px) {
.top {
	height: 106px
}
.nav-m {
	display: none
}
.logo {
	height: 66px;
	border-bottom: 1px solid #444;
	position: relative;
	z-index: 1
}
.logo:after {
	content: "";
	width: 100%;
	border-bottom: 1px solid #000;
	bottom: 0;
	left: 0;
	position: absolute;
}
.logo img {
	height: 57px;
}
.nav {
	float: left;
	width: 539px;
	height: 39px;
	background: #333;
	top: 0;
	border-right: 1px solid #444;
	display: block;
	position: relative
}
.nav li {
	float: left;
	height: 39px;
	line-height: 39px;
	padding: 0 8px;
	border-left: 1px solid #444;
	border-right: 1px solid #000;
	border-top: 0;
	border-bottom: 0
}
.nav li.index {
	background: #1b87be;
	border-right: 0
}
.tool {
	height: 49px;
	top: 15px;
	right: 0;
	border-top: 1px solid #000;
	position: absolute;
	z-index: 2
}
.tool:before {
	content: "";
	width: 100%;
	left: 0;
	top: 0;
	border-top: 1px solid #444;
	position: absolute
}
.tool li.wx {
	display: block;
}
.tool li.more-t {
	display: block;
}
.main {
	width: 754px;
	margin: 20px auto;
	padding: 0;
}
.main .primary, .main .news, .main .in-side {
	margin: 0 auto;
	width: 728px
}
.main .primary {
	margin-bottom: 10px
}
.focus {
	margin: 20px;
	float: left;
	width: 350px;
	height: 330px;
	overflow: hidden
}
.focus li {
	overflow: hidden
}
.focus li .focus-p img {
	margin-left: 0;
	margin-top: 0;
	width: auto;
	height: 280px
}
.focus h1 {
	padding: 10px;
	min-height: 30px;
	line-height: 30px
}
.focus .fitem {
	right: 10px;
	bottom: 62px;
	margin-right: 0
}
.remd {
	float: left;
	width: 318px;
	display: block
}
.remd .remd-list li {
	height: 38px;
	line-height: 38px;
	padding-left: 20px;
	background-position: -238px -60px;
	overflow: hidden
}
.remd .remd-list li h2 {
	height: 38px;
	line-height: 38px
}
.main .hearsay {
	display: block
}
.hearsay-list li {
	width: 325px;
	height: 60px;
	margin-bottom: 20px
}
.hearsay-list li .hearsay-p {
	width: 100px;
	height: 60px;
	margin-right: 10px
}
.hearsay-list li .hearsay-p img {
	height: 60px;
	max-width: none
}
.hearsay-list li .hearsay-t {
	width: 210px
}
.hearsay-list li .hearsay-t h3 {
	max-height: 44px;
	overflow: hidden
}
.news .news-title {
	width: 728px
}
.news .news-title span {
	font-size: 16px
}
.news .news-list li {
	margin-bottom: 20px;
	padding: 20px 0;
	position: relative
}
.news .news-list li .news-p {
	width: 200px;
	height: 150px;
	margin-left: 20px;
	margin-right: 15px
}
.news .news-list li .news-p img {
	height: 150px
}
.news .news-list li:hover {
	box-shadow: 0 0 10px #e4fbe3;
	border: 1px solid #e4fbe3;
}
.news .news-list li .news-t {
	width: 65%;
	margin-right: 15px
}
.news .news-list li .news-t p {
	height: 60px;
	line-height: 21px;
	font-size: 14px
}
.news .news-list li .news-k, .news .news-list li .news-k a {
	font-size: 14px
}
.news .news-list li .news-k {
	width: 480px;
	position: absolute;
	right: 20px;
	bottom: 20px
}
.news-k .keywords {
	background-position: 0 -225px;
}
.news-k .time {
	background-position: -209px -183px;
	background-size: initial;
}
footer {
	padding: 0 20px
}
.bottom {
	margin: 0 auto;
	width: 728px
}
.foot-logo, .foot-text, .copyright, .about {
/*	text-align: left;
	float: left*/
}
.foot-logo {
	margin: 21px 0;
	width: 200px
}
.foot-text {
	width: 528px
}
.about {
	margin-left: 0
}
.about li {
	margin-right: 20px;
	margin-left: 0
}
.list-title {
	margin-bottom: 20px
}
.content, .photo-channel {
	padding: 40px 50px
}
.show-bar .title-bar {
	margin-top: 0;
	float: right;
	height: 17px;
	width: 60%;
	text-align: right;
	overflow: hidden;
	display: block
}
.show-bar .title-bar a {
	margin-left: 10px;
	margin-right: 0
}
.show-bar .crumbs {
	display: inline
}
.content h1.f_size1, .photo-channel h1.f_size1 {
	font-size: 38px
}
.content h1.f_size2, .photo-channel h1.f_size2 {
	font-size: 30px
}
.content h1.f_size3, .photo-channel h1.f_size3 {
	font-size: 24px
}
.content h1.f_size4, .photo-channel h1.f_size4 {
	font-size: 20px
}
.show-wx {
	margin: 50px -50px
}
.show-wx .wechart {
	left: 50px;
	top: -34px
}
.show-wx p {
	width: 69%
}
.show-share {
	width: auto
}
.share-wrap .key {
	margin-bottom: 0
}
.share-wrap li {
	margin-bottom: 0
}
.share-wrap .share-fr ul {
	float: right
}
.down-table-s {
	display: none
}
.down-table-b {
	display: block
}
.down-tit {
	margin: 20px -50px;
	padding: 0 50px
}
#pages a {
	padding: 0 10px;
	height: 30px;
	line-height: 30px;
	font-size: 14px
}
#pages a.a1 {
	width: 56px;
	padding: 0 5px
}
#pages span {
	padding: 0 10px;
	height: 30px;
	line-height: 30px;
	font-size: 14px
}
.news .cat-title {
	width: 728px
}
.news .cat-title span {
	padding: 0 20px;
	font-size: 16px
}
.photo-channel .list-pic {
	display: block
}
.big-pic #big-pic {
	width: 654px
}
.big-pic #big-pic img {
	max-width: 640px;
	height: auto
}
#endSelect {
	left: 212px
}
.photo-tool .stat {
	width: 70px
}
.photo-tool .text {
	width: 510px
}
.photo-channel .cont {
	width: 614px
}
.photo-channel .cont li {
	width: 124px
}
/* search */
.main .search-main {
	margin: 0 auto;
	width: 728px
}
.main .search-main {
	margin-bottom: 10px
}
.search-top {
	padding-left: 195px;
}
}

@media screen and (min-width:1024px) {
.tool {
	height: 39px;
	top: 67px;
	border-top: 0
}
.tool:before {
	display: none
}
.tool li {
	height: 39px;
}
.tool li.ss {
	background-position: 13px -37px;
}
.tool li.wx {
	background-position: 13px -81px;
}
.tool li.wx .code {
	top: 39px;
}
.tool li.more-t {
	background-position: 15px 12px;
}
.tool li.user {
	background-position: 13px -174px;
}
.tool li iframe {
	width: 90px;
}
.main {
	width: 960px;
}
.main .primary, .main .in-side {
	width: 960px
}
.focus {
	width: 520px;
	height: 345px
}
.focus li .focus-p {
	width: auto;
	height: 295px
}
.focus li .focus-p img {
	margin-left: 0;
	margin-top: -32px;
	width: 520px;
	height: auto
}
.focus h1 {
	min-height: 30px
}
.focus .fitem {
	bottom: 15px;
	right: 10px
}
.remd {
	width: 378px
}
.remd .remd-title {
	font-weight: bold
}
.remd .remd-list li {
	height: 40px;
	line-height: 40px;
	padding-left: 20px;
	background-position: -238px -60px;
	overflow: hidden
}
.remd .remd-list li h2 {
	height: 40px;
	line-height: 40px
}
.hearsay-title a {
	font-weight: bold
}
.hearsay-list li {
	width: 440px;
	height: 110px
}
.hearsay-list li .hearsay-p {
	width: 170px;
	height: 110px
}
.hearsay-list li .hearsay-p img {
	height: 110px
}
.hearsay-list li .hearsay-t {
	width: 260px
}
.hearsay-list li .hearsay-t h3 {
	max-height: 50px;
	line-height: 24px
}
.hearsay-list li .hearsay-t p {
	height: 60px;
	display: block;
	overflow: hidden
}
.main .news {
	float: left;
	width: 630px
}
.news .news-title {
	width: 630px;
	margin-top: 10px
}
.news .news-list li .news-p {
	width: 170px;
	height: 110px;
	margin-right: 20px
}
.news .news-list li .news-p img {
	height: 110px
}
.news .news-list li .news-t {
	width: 64%
}
.news .news-list li .news-t h4 {
	height: 24px;
	max-height: 50px;
	line-height: 24px;
	overflow: hidden
}
.news .news-list li .news-t p {
	height: 81px
}
.news .news-list li .news-k {
	width: 405px;
	bottom: 15px
}
.main .side {
	width: 300px;
	float: right;
	display: block
}
.main .side .side-top {
	width: 300px
}
.lump-list, .lump-list-pic, .lump-list-tp {
	padding: 0 20px;
	padding-bottom: 10px
}
.lump-list-pic {
	padding-bottom: 20px
}
.lump-list-tp li {
	margin-bottom: 10px
}
.lump-list-tp li .text {
	width: 168px
}
footer {
	padding: 0
}
.bottom {
	margin: 0 auto;
	width: 960px
}
.foot-logo {
	margin: 3px 0;
	width: 220px
}
.foot-logo img {
	height: 40px;
	max-width: none
}
.foot-text {
	width: 730px
}
.copyright, .about {
	height: 50px;
	line-height: 50px
}
.copyright {
	margin: 0 auto;
	width: 74%
}
.about {
	width: 56%;
	float: right
}
.about li {
	margin-left: 20px;
	margin-right: 0;
	float: right;
	height: 50px
}
.back-top {
	position: fixed;
	left: 50%;
	bottom: 80px;
	margin-left: 438px;
	display: none;
	z-index: 99
}
.back-top div {
	display: block;
	width: 40px;
	height: 40px;
	border: solid 1px #1b87be;
	margin-top: -1px;
	background: url(../images/index-icon.png) #fff -36px -82px no-repeat
}
.back-top div.icon-weixin {
	border-radius: 2px 2px 0 0;
	position: relative;
}
.back-top div.icon-top {
	background-position: -37px -122px;
	border-radius: 0 0 2px 2px;
}
.back-top div.icon-qq {
	background-position: -37px -37px;
	border-radius: 0 0 2px 2px;
}
.back-top div .weixin {
	visibility: hidden;
	opacity: 0;
	position: absolute;
	width: 120px;
	top: 0;
	right: 50px;
	margin-top: 40px;
	transition: opacity 0.3s, margin-top 0.3s;
	-moz-transition: opacity 0.3s, margin-top 0.3s;
	-webkit-transition: opacity 0.3s, margin-top 0.3s;
	-o-transition: opacity 0.3s, margin-top 0.3s;
}
.back-top div:hover .weixin {
	visibility: visible;
	opacity: 1;
	margin-top: 0;
}
.back-top div .weixin img {
	width: 120px;
	height: 120px
}
.show-left {
	margin: 0 auto;
	width: 830px
}
.content {
	width: 730px
}
.content .text p, .photo-channel .text p, .content .down-a li {
	line-height: 30px
}
.content h1 .photo-channel h1 {
	text-align: center
}
.content h1.f_size1 .photo-channel h1.f_size1 {
	font-size: 38px
}
.content h1.f_size2 .photo-channel h1.f_size2 {
	font-size: 30px
}
.content h1.f_size3 .photo-channel h1.f_size3 {
	font-size: 24px
}
.content h1.f_size4 .photo-channel h1.f_size4 {
	font-size: 20px
}
.content .show-wx p {
	margin-right: 50px;
	font-size: 14px
}
.share-wrap .key {
	width: 309px
}
.show .side {
	display: none
}
.news .cat-title {
	width: 630px
}
.column-list li {
	width: 33.2%
}
.big-pic #big-pic {
	width: 860px
}
.big-pic #big-pic img {
	max-width: 840px;
	height: auto
}
#endSelect {
	left: 315px
}
.photo-tool .stat {
	width: 80px;
	font-size: 20px
}
.photo-tool .text {
	width: 710px;
	font-size: 16px
}
.photo-channel .cont {
	width: 820px
}
.photo-channel .cont li {
	width: 134px
}
/* search */
.main .search-main {
	width: 960px
}
}

@media screen and (min-width:1100px) {
.back-top {
	margin-left: 490px;
}
}

@media screen and (min-width:1280px) {
.top {
	width: 1170px;
	height: 60px
}
.logo {
	width: 290px;
	height: 58px;
	border-bottom: 0;
	position: static
}
.nav, .tool {
	height: 60px;
	top: 0
}
.nav {
	margin-left: 50px;
	top: 0
}
.nav:after {
	height: 60px
}
.nav li, .tool li {
	height: 60px;
	line-height: 60px
}
.tool {
	border-right: 1px solid #444
}
.tool li.ss {
	background-position: 13px -26px
}
.tool li.wx {
	background-position: 13px -71px
}
.tool li.wx .code {
	top: 50px
}
.tool li.more-t {
	background-position: 15px 22px
}
.tool li.user {
	background-position: 13px -163px;
	border-right: 1px solid #000
}
.tool li iframe {
	right: -1px;
	width: 100px
}
.main {
	width: 1170px;
	position: relative
}
.main .primary, .main .news, .news .news-title, .news .cat-title {
	float: left;
	width: 840px
}
.focus {
	width: 450px;
	height: 355px
}
.focus h1 {
	font-weight: bold
}
.focus li .focus-p {
	width: auto;
	height: 305px;
	overflow: hidden
}
.focus li .focus-p img {
	margin-left: 0;
	margin-top: 0;
	width: auto;
	height: 305px
}
.remd {
	width: 330px;
}
.remd .remd-list li {
	height: 42px;
	line-height: 42px;
	background-position: -238px -58px
}
.remd .remd-list li h2 {
	height: 42px;
	line-height: 42px
}
.hearsay-list li {
	width: 380px
}
.hearsay-list li .hearsay-p {
	width: 140px;
	margin-right: 15px
}
.hearsay-list li .hearsay-t {
	width: 225px
}
.in-news .news-tit span {
	font-weight: bold;
}
.news .news-list li .news-p {
	width: 165px;
	height: 120px
}
.news .news-list li .news-p img {
	height: 120px
}
.news .news-list li .news-t {
	width: 73%;
}
.news .news-list li .news-t h4 {
	font-weight: bold
}
.news .news-list li .news-k {
	width: 620px;
	bottom: 20px
}
#dl {
	display: block;
}
.main .side {
	position: absolute;
	right: 0;
	top: 0;
	margin-top: 0
}
.bottom {
	width: 1170px
}
.foot-text {
	width: 950px
}
.back-top {
	margin-left: 595px
}
.show {
	margin-bottom: 10px;
	margin-top: 30px
}
.show-left {
	float: left;
	width: 840px
}
.content {
	margin: auto 0;
	padding: 40px 55px;
	width: 730px
}
.content h1, .photo-channel h1 {
	text-align: center
}
.content h1.f_size1, .photo-channel h1.f_size1 {
	font-size: 38px
}
.content h1.f_size2, .photo-channel h1.f_size2 {
	font-size: 34px
}
.content h1.f_size3, .photo-channel h1.f_size3 {
	font-size: 30px
}
.content h1.f_size4, .photo-channel h1.f_size4 {
	font-size: 24px
}
.content .text {
	min-height: 645px
}
.content .down-a {
	min-height: 60px
}
.show-wx {
	margin: 60px -55px
}
.show-wx .wechart {
	left: 55px
}
.down-tit {
	margin: 20px -55px;
	padding: 0 55px
}
.show .side {
	float: right;
	position: static;
	display: block
}
#pages a {
	padding: 0 15px;
	font-size: 16px
}
#pages a.a1 {
	width: 68px;
	padding: 0 15px
}
#pages span {
	padding: 0 15px;
	font-size: 16px
}
.photo-channel {
	padding: 40px 55px
}
.big-pic #big-pic {
	width: 1060px
}
.big-pic #big-pic img {
	max-width: 1040px;
	height: auto
}
#endSelect {
	left: 415px
}
.photo-tool .stat {
	width: 80px
}
.photo-tool .text {
	width: 910px
}
.photo-channel .cont {
	width: 1020px
}
.photo-channel .cont li {
	width: 128px
}
/* search */
.main .search-main {
	width: 1170px
}
}

@media screen and (min-width:1440px) {
.top {
	width: 1380px;
	height: 60px
}
.logo {
	width: 320px
}
.logo img {
	float: left
}
.main {
	width: 1380px;
}
.main .primary, .main .news, .news .news-title, .news .cat-title {
	float: left;
	width: 1020px
}
.focus {
	margin-left: 25px;
	margin-top: 25px;
	width: 550px
}
.focus li .focus-p img {
	margin-left: 0;
	margin-top: -10px;
	width: 550px;
	height: auto
}
.remd {
	width: 400px
}
.main .hearsay {
	padding: 0 25px
}
.hearsay-list li {
	width: 465px;
	margin-bottom: 25px
}
.hearsay-list li .hearsay-p {
	width: 180px
}
.hearsay-list li .hearsay-t {
	width: 270px
}
.news .news-list li .news-p {
	width: 210px;
	height: 150px
}
.news .news-list li .news-p img {
	height: 150px
}
.news .news-list li .news-t h4 {
	height: 38px;
	line-height: 38px;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px
}
.news .news-list li .news-t {
	font-size: 14px
}
.news .news-list li .news-k {
	width: 755px
}
.main .side {
	width: 330px;
}
.main .side .side-top {
	width: 330px;
}
.lump-list-tp li .text {
	width: 197px;
}
.bottom {
	width: 1380px
}
.foot-text {
	width: 1150px
}
.back-top {
	margin-left: 648px
}
.show {
	width: 1200px
}
.big-pic #big-pic {
	width: 1270px
}
.big-pic #big-pic img {
	max-width: 1230px;
	height: auto
}
#endSelect {
	left: 520px
}
.photo-tool .stat {
	width: 80px
}
.photo-tool .text {
	width: 1120px
}
.photo-channel .cont {
	width: 1230px
}
.photo-channel .cont li {
	width: 136px
}
/* search */
.main .search-main {
	width: 1380px
}
}

@media screen and (min-width:1600px) {
.back-top {
	margin-left: 697px
}
}
/*nav*/
.dropdown {
  position: relative;
  display: inline-block;
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #000;
  min-width: 100px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
 }
.dropdown-content li{
	list-style: none;
	line-height: 20px;
}	
.dropdown:hover .dropdown-content {
  display: block;
}




/*语音播放*/
.audio_player {
    padding: 19px 14px 23px;
    margin: 15px 0px;
    box-shadow: 0 2px 20px rgba(0, 0, 0, .15);
    background: #fafafa;
}


.audio_player_t {
    font-size: 16px;
    color: #252525;
    font-weight: bold;
}

audio {
    width: 100%;
}



.smalltext {
    background: #f5f5f5;
    padding: 5px 10px;
    margin-bottom: 10px;
    font-size: 17px;
    color: #333;
    border-radius: 5px;
}


.smalltext .answer {
    border: 1px solid #999;
    padding: 2px 6px;
    margin-right: 5px;
    border-radius: 7px;
    font-size: 13px;
}

.post-prev{
    text-align: left;
}

.prev-next{
    background-color: #fff;
    width: 100%;
    height: 53px;
    margin-top: 10px;
    box-sizing: border-box;
    padding: 0 20px;
    text-align: right;
}

.pagination-box{
    background-color: #fff;
    padding: 10px 20px 30px;
    margin-bottom: 20px;
}
.fl{
    float: left;
}
.fr{
    float: right;
    text-align: right;
}
.pagination-btn{
    width: 48%;
}
.pagination-btn a{
    color: #555;
}

.ellipsis{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 50%;
}

.article_list {
    
}

.article_list .article_item {
    box-sizing: border-box;
    width: 50%;
    float: left;
}

.article_list .article_item p {
    width: 98%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

@media screen and (max-width:450px){
    .article_list .article_item{
        width: 100%;
    }
}

@media screen and (max-width: 600px){
	.smalltext,.entry-copyright,.share-wrap,.audio_player  {
		display: none
	}
	.article_list .article_item{display:none;}
    .article_list .article_item:nth-child(-n+3) {
        display: block;
    }
}
